<?php
define('DBdriver','mysql');
define('DBname','parsvlp_exam');
define('DBuser','parsvlp_exam');
define('DBpass','xFOVZuHMGC');
define('DBhost','localhost');
define('TABLE_PREFIX','foagf_'); // dont change
define('EncryptionKey','t%MgC4My#-[W9E4)4LZc%KD&S%u*%COp'); // dont change
define('INSTALL_DATE','2021-05-31 21:24:53');